Subject: [Shop-talk] Will a popped circuit breaker ground the hot wire?

From: Jim Franklin <[email-masked]>
Date: Sun, 17 Apr 2016 14:50:40 -0400

I'm adding some wiring to a circuit, and while testing the new Decora switch to see which way was up, I noticed there was conductivity between the hot lead and the grounded electrical box. Is this how it should be with the circuit breaker off? Googling this seemingly simple question gets me answers to all kinds of other questions :-\

I undid all the connectors back to the origin of my work, so it isn't anything new unless I pierced a wire in the wall with a sheetrock screw...

(There's also conductivity between the hot & neutral, which I expected given the ground-neutral bonding in the main panel)

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive